Bug 64114 - Anaconda dumps error when installing bootloader
Anaconda dumps error when installing bootloader
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-25 17:00 EDT by Brandon Friedman
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-26 15:22:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brandon Friedman 2002-04-25 17:00:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Upgrade from RH 6.2 to 7.2.
Installation on SCSI hdd, upgraded to EXT 3 fs, selected GRUB loader, installed 
upgrade packages, post installation - Anaconda outputs error when installing 
GRUB bootloader. Anaconda reported a possible bug.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:

System doesn't boot-up, bootloader hangs on LI.
Booted of CD into rescue mode, looked at lilo.conf - still the old file, no 
grub.conf files?
Comment 1 Michael Fulbright 2002-04-26 15:22:05 EDT
Were you able to save the error dump output to floppy?
Comment 2 Brandon Friedman 2002-04-27 03:22:34 EDT
Sorry I didn't but I did solve the problem.
It isn't bug!
The lilo.conf file had the immunitable flag set... so I had to remove it:
chattr -i /etc/lilo.conf
All working now

Note You need to log in before you can comment on or make changes to this bug.